# formide-cli
Command line tools for Formide and FormideOS

[![npm version](https://badge.fury.io/js/formide-cli.svg)](http://badge.fury.io/js/formide-cli)
[![Build Status](https://travis-ci.org/PRINTR3D/formide-cli.svg?branch=master)](https://travis-ci.org/PRINTR3D/formide-cli)

## Installing
```
$ npm install -g formide-cli
```

## Create a project
```
$ formide setup
```
Presents a set of terminal questions and sets up your project.

## Publish a project
```
$ formide publish
```
Uploads your project to the online app manager.

## Login
```
$ formide login
```
Logs in to your formide account globally.

## Help
```
$ formide help
```
Get a full list of commands.

## App info
```
$ formide info
```
Run this command inside your project's folder to get the project info.
